CRM
Get custom-field values for one or many records
getapi.modelmatch.com/v1/crm/custom-values
Authorization
Query parameters
entityIdstringentityIdsstringResponses
200objectSingle: values keyed by field id. Bulk: keyed by entity id then field id.Show attributesHide attributes
dataone ofrequiredShow child attributesHide child attributes
Option 1objectShow child attributesHide child attributes
[key: string]objectOption 2objectShow child attributesHide child attributes
[key: string]object400objectValidation error401objectUnauthorized403objectForbidden (authenticated, but missing required context — e.g. no active organization)404objectNot found413objectResponse payload too large — detail endpoint capped to fit Lambda response limits503objectSearch timed out or the cluster is overloaded — retry after `Retry-After` seconds.